﻿BODY {
	BACKGROUND-COLOR: white; 
	FONT-FAMILY: Georgia, Times, "Times New Roman", serif;
	font-size: 1.1em;
	text-align: center;
}



@viewport {
width: device-width;
}
	
a:link { 
	color: #00327D;
}
a:visited { 
	color: #42220E;
}

.top {
	font-size: 1em;
	line-height: 130%;
	text-align: center;
	margin-top: 90px;
	margin-bottom: 60px;
}
.middle {
	font-size: 0.9em;
	text-align: center;
}
.ceneteredmiddle {
	font-size: 0.9em;
	text-align: center; 
}
.bottom {
	font-size: 1em;
	line-height: 130%;
	text-align: center;
	margin-top: 60px;
	margin-bottom: 90px;
}
.namefoot {
	font-size: 65%;
	text-align: center;
}

.0.9em {
	font-size: 0.9em;
}

.x0.9em{
	font-size: x-0.9em;
}

.xx0.9em{
	font-size: xx-0.9em;
	color: #C0C0C0;
}


#whitediv {
	font-size: xx-0.9em;
	color: white;
	text-decoration: none;
}
#whitediv a: {color: white; text-decoration: none;}

.white {
	font-size: xx-0.9em;
	color: white;
	text-decoration: none;
}
.italic {
	font-style: italic;
}
